spring.profiles.active=test
# \u914D\u7F6E\u76D1\u63A7\u7EDF\u8BA1\u62E6\u622A\u7684filters\uFF0C\u53BB\u6389\u540E\u76D1\u63A7\u754C\u9762sql\u65E0\u6CD5\u7EDF\u8BA1\uFF0C'wall'\u7528\u4E8E\u9632\u706B\u5899
spring.datasource.filters=stat,log4j
# \u901A\u8FC7connectProperties\u5C5E\u6027\u6765\u6253\u5F00mergeSql\u529F\u80FD\uFF1B\u6162SQL\u8BB0\u5F55
spring.datasource.connectionProperties=druid.stat.mergeSql=true;druid.stat.slowSqlMillis=10
#\u5173\u95ED\u7A7A\u95F2\u8FDE\u63A5\u8D85\u65F6\u65F6\u95F4
spring.datasource.druid.remove-abandoned-timeout=1000
spring.datasource.druid.filter-class-names=stat
spring.datasource.druid.filters=stat,config

spring.servlet.multipart.max-file-size=100000000
spring.servlet.multipart.max-request-size=100000000

spring.thymeleaf.servlet.content-type=text/html
spring.thymeleaf.mode=LEGACYHTML5
spring.thymeleaf.cache=false
server.port=6081

spring.session.store-type=none

spring.jackson.time-zone=GMT+8
spring.jackson.date-format=yyyy/MM/dd HH:mm:ss


redis.check.geetest.status.key=REDIS_CHECK_GEETEST_STATUS_KEY
redis.check.geetest.status.extime=86400
